{
  "pages": [
    "pages/index/index",
    "pages/subject/subject",
    "pages/apply/apply",
    "pages/online/online",
    
    
    
    "pages/mine/mine",
    "pages/classHour/classHour",
    "pages/onlinePost/onlinePost",
    "pages/web/web",
    "pages/user/user",
   
    "pages/clocklist/clocklist",
    "pages/plan/plan",
    "pages/pay/pay",
    "pages/intro/intro",
    
    "pages/post/post",
    "pages/upload/upload",
    "pages/download/download",
    "pages/article/article",
    
    "pages/myPapers/myPapers",
    "pages/message/message",
    "pages/video/video",
    "pages/showMsg/showMsg",
    "pages/articleList/articleList",
    "pages/mweb/mweb"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "安全培训",
    "navigationBarTextStyle": "black"
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#358BFF",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "images/shouye.png",
        "selectedIconPath": "images/shouye-xz.png"
      },
      {
        "pagePath": "pages/apply/apply",
        "text": "报名",
        "iconPath": "images/baoming.png",
        "selectedIconPath": "images/baoming-xz.jpg"
      },
      {
        "pagePath": "pages/message/message",
        "text": "消息",
        "iconPath": "images/xiaoxi.png",
        "selectedIconPath": "images/xiaoxi-xz.jpg"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的",
        "iconPath": "images/wode.png",
        "selectedIconPath": "images/wode-xz.png"
      }
    ]
  }
}
